{
  "ADMIN": {
    "TOOLTIPS": {
      "EXPAND_NAVIGATION": "Rozwiń menu nawigacji"
    }
  },
  "SEARCH": {
    "BUTTON": {
      "TOOLTIP": "Szukaj",
      "ARIA-LABEL": "Przycisk wyszukiwania"
    },
    "INPUT": {
      "PLACEHOLDER": "Szukaj",
      "ARIA-LABEL": "Wprowadzanie szukanego terminu",
      "HINT": "Termin wyszukiwania musi mieć przynajmniej 3 znaki"
    }
  }
}
